Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : ImageMagick -- PSD handler heap overflow vulnerability (497)


Vulnerability Assessment Details

FreeBSD : ImageMagick -- PSD handler heap overflow vulnerability (497)

Vulnerability Assessment Summary
Check for ImageMagick

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: ImageMagick

Solution : Update the package on the remote host
See also :


Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

DELL PowerEdge R610 1U Server 2xSix-Core Xeon 3.06GHz + 3 gb ram
$152.0
DELL PowerEdge R610 1U Server 2xSix-Core Xeon 3.06GHz + 3 gb ram pictureDell PowerEdge R730XD 2x E5-2678v3 2.5GHz 12 Core 128GB 12x 8TB 12Gb/s SAS H730
$7650.0
Dell PowerEdge R730XD 2x E5-2678v3 2.5GHz 12 Core 128GB 12x 8TB 12Gb/s SAS H730 pictureDell PoWeredge 1950 III 2x E5430 2.66ghz Quad Core 16gb 2x 300gb 15k 3.5 6i Drac
$114.99
Dell PoWeredge 1950 III 2x E5430 2.66ghz Quad Core 16gb 2x 300gb 15k 3.5 6i Drac pictureDell PowerEdge R430 2x E5-2620v4 2.1GHz 8 Core 64GB 4x 6TB 12G SAS PERC H730
$3850.0
Dell PowerEdge R430 2x E5-2620v4 2.1GHz 8 Core 64GB 4x 6TB 12G SAS PERC H730 picture


Discussions

No Discussions have been posted on this vulnerability.